Grasshopper

algorithmic modeling for Rhino

Hi, 

I am trying to work on Honey bee on Version 5.0 and grasshopper 0.9.0076, but Honeybee-Honeybee component give me this message

1. Honeybee failed to fly! :(
You are using an old version of GHPython. Please update to version: 0.6.0.3

please help me,

thanks in advance

Views: 47

Reply to This

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2018   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service